/* =Typography */
a { color:#555; text-decoration:none; }
a:hover { text-decoration:none; color:#1a3da6; }


/* =Isotope */
#options li a { color:#a4b8f2; font-family: "Open Sans", Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; text-decoration:none; text-transform:uppercase; display:inline-block; padding:5px 17px;  margin:0px; }
#options li a:hover, #options li a.selected { color:#fff;}


/* =Headings */
h1#logo { position:relative; float:left; margin-top:39px; margin-left:10px; margin-bottom:40px; width:182px; height:21px; z-index:1 }
h1#logo a { display:block; background:url(../images/bg-logo.png) no-repeat; background-size:182px 21px; width:182px; height:21px; text-indent:-9999px; }
h2, h3, h4, h5 { line-height:1.5; font-family:'Open Sans', 'Helvetica Neue', Arial, Helvetica, sans-serif; }
h2 { font-size:18px; font-weight:700; color:#2b2b2b; margin:0px 40px 5px 40px; padding-bottom:19px; padding-top:32px; text-transform:uppercase; letter-spacing:1px; border-bottom:1px solid #555; display:block }
h4 {font-size:15px; font-weight:600; padding:14px 40px 0 40px; margin-bottom:-6px; }
h5 { font-size:18px; font-weight:700; color:#2b2b2b; margin:0px 40px 5px 40px; padding-bottom:1px; padding-top:20px; text-transform:uppercase; letter-spacing:1px; display:block }
h6 { line-height:1.0; font-family:'Open Sans', 'Helvetica Neue', Arial, Helvetica, sans-serif; }
h6 { font-size:14px; font-weight:700; color:#2b2b2b; margin:0px 40px 5px 40px; padding-bottom:0px; padding-top:20px; text-transform:uppercase; letter-spacing:1px; display:block }

.fb-like {padding-left:40px;}